<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 17</title>
	<script type="text/javascript">
		let numero=0;
		let n;
		let c;
		let suma=0;
		let media=0;

		n=Number(prompt('Introduce un número'));

		for(c=1; c<=n; c++){
			suma=suma+n;
			numero=Number(prompt('Introduce un número'));
		}

		media=suma/n;

		document.write('La suma es '+suma+'</br>');
		document.write('La media es '+media);

	</script>
</head>
<body>
	
</body>
</html>


